<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top 10 Songs/Music</h3>

	<ol>
		<li>Three Little Birds</li>
		<li>Jamming</li>
		<li>somewhere over the rainbow</li>
		<li>Buloy</li>
		<li>Inuman na</li>
		<li>Papa Cologne</li>
		<li>Tatlong Araw</li>
		<li>Much Has Been Said</li>
		<li>Ang Huling El Bimbo</li>
		<li>Spolarium</li>
	</ol>

	<a href="../activity.html">Go To Home PAge</a>
	<a href="../movies/top10actorsactress.html">Go To Top 10 Actors and Actress</a>
	<a href="../movies/top10movies.html">Go To Top 10 Movies</a>
	<a href="./top10artist.html">Go To Top 10 Artist</a>


</body>
</html>